#note {
    border: 2px;
    border-style: solid;
    border-radius: 5px;
    box-shadow: 0px 0px 5px;
    padding: 10px;
    margin: 20px 20px 20px 20px;
    width: 25%;
    background-color: white;
    text-align: center;
}

#edit-logo {
    height: 20px;
    width: 20px;
    float: right;
}

#delete-logo {
    height: 20px;
    width: 20px;
    float: right;
}